Jifty::Web::Form::Field::Hidden(3)

NAME
Jifty::Web::Form::Field::Hidden - Add hidden fields to your forms

METHODS

  type
The HTML input type is "hidden".

  render
Renders a hidden form field. Doesn't render anything except the widget itself.

  handler_allowed HANDLER_NAME
Handlers are not useful on hidden elements